#menu
{
    position: fixed;
    top: 0px;
    background-color:white;
    width:100%;
    padding:15px 0px 15px 0px;
    border-bottom: 1px solid #8EBDCD;
}
body
{
    color: #424242;
    font-size:15px;
    font-family: Arial;
    -webkit-text-size-adjust: none;
}

h1{
    text-align: center;
    margin-bottom:10px;
}

#infos
{
    margin-top:120px;
}

#infos p
{
    text-align:	center;
    font-size:25px;
    font-weight: normal;
}

#container
{
    width: 960px;
    margin: auto;
    padding: 0px 20px 0px 20px;
}

#horizontal_list
{
    margin:0px 0px 5px 0px;
    padding:0px;
    width:585px;
}

#horizontal_list li
{
    display: inline-block;
    font-size:15px;
    width: 182px;
    text-align: center;
    color: #48719F;
}

#horizontal_list li:last-child
{
    width:169px;
}

.grandstitres
{
    color:#48719F;
    text-align:center;
    border-bottom: 1px solid #8EBDCD;
    padding: 5px 0px 5px 0px;
    margin-bottom: 100px;
    margin-top:100px;
}

.divparcours
{
    width:585px;
    margin: auto;
}

.competences
{
    width:400px;
    margin-left:30px;
    float:left;
}
.competences li
{
    margin-bottom:7px;
}

#competences_exception
{
    padding-left:25px;
}


.bureautiquelangue
{
    float:left;
    width:400px;
    text-align: center;
    display: inline-block;
    margin-left:53px;
    background-color: #F2F2F2;
    margin-top:50px;
}
.bureautiquelangue ul
{
    padding-left:0px;
}

h3
{
    color:#48719F;
    text-align:center;
}

.listehorizontale li
{
    display:inline-block;
    font-size:14px;
    text-align:center;
    padding:0px 4px 0px 4px;

}

.experience
{
    float:left;
    width:640px;
    display:inline-block;
}

img.experience
{
    width: auto;
}

.listetravail li
{
    font-size:15px;
    height:35px;
}

.listetravail
{
    padding-left:20px;
    padding-top:14px;
    list-style:none;
}

#année
{
    width:240px;
}

.divers
{
    float:left;

}

#badminton
{
    margin-right:30px;
    margin-top:20px;
    width:200px;
}

a
{
    text-decoration:none;
    color:#48719F;
    font-weight:bold;
}

a:hover
{
    color:#2295BF;
}

.accueil li
{
    display:inline-block;
    width:195px;
    text-align:center;
    font-weight:bold;
    color: #48719f;
}

.accueil
{
    width: 1000px;
    margin: auto;
    padding-left: 0px;
}

#badminton_hold
{
    width:350px;
}

#margin_bottom_page
{
    height:250px;
}

#withoutIcon
{
    list-style-type:none;
}

form
{
    width: 450px;
    margin:auto;
}

label
{
    width: 200px;
    display:inline-block;
}

input.text_field
{
    margin-bottom:10px;
    padding: 10px;
    outline: none;
    width:200px;
}

.text_field, textarea
{
    border: none;
    border: 1px solid lightgrey;
    border-radius: 0px;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input
{
    font-size: 15px;
    font-family: Arial;
}
#submit
{
    border: none;
    color:white;
    padding:10px;
    border-radius: 0px;
    float:right;
    margin-right: 26px;
    cursor:pointer;
    background-color: #48719f;
}

#copyright
{
    font-size:12px;
    text-align: center;
}
